.annuncio {
    padding-top: 11px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 11px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
}

.addctt.premium {
    /*border: none;*/
    border: 1px solid #5d4582;
    background-repeat: no-repeat;
    background-image: url(../img/premium/CTT_Premium_icon.png);
    background-position: 99% 98%;
    background-position-y: calc(100% - 10px);
    background-position-x: calc(100% - 10px);
    background-size:45px ;
}
.contenuto-annuncio.col{
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    display: block;
}
.contenuto-annuncio.premium{
    width: 100%;
    width: calc(100% - 336px);
}
.contenuto-annuncio.premium.text-280{
    padding-bottom: 40px;
}
.img-pst{  float: left;width: 104px;}
p.descrizione {
    padding-left: 11px !important;
    padding-right: 11px !important;
}

@media only screen and (max-width: 566px) {
.img-pst{  float: left;width: 33%;}
    .contenuto-annuncio.premium{
        width: 100%;
    }
    p.descrizione {
        padding-right: 60px !important;
    }
    .contenuto-annuncio.premium.text-280{
        padding-bottom: 0;
    }
}
.premium .zona{padding-left: 11px;}
.premium .tel-div{width: 100%; padding-top: 10px; display:inline-block;}
.premium .bottone.telefono{width: 100%; margin: 0px; padding: 0px;white-space: nowrap;}

@media only screen and (min-width : 769px) {

    .immagine.col.w-25.pad.m-33{
        width:11%;
        margin-right:0;
        padding: 0 0 0 11px;
    }

    .immagine.col.w-25.pad.m-33.ctt{
        width:14%;
        border:none;
        margin-right:0;
    }

    .contenuto-annuncio.col.w-75.m-67, .contenuto-annuncio.col.w-75{
        width:84%;
        padding: 0;
    }
    .contenuto-annuncio.col.w-75.m-67.ctt, .contenuto-annuncio.col.w-75.ctt{
        width:82%;
    }
    .addctt {
        background-size: 75px;
    }
}
@media only screen and (min-width: 480px) and (max-width : 768px){

    .immagine.col.w-25.pad.m-33{
        width:15%;
        padding: 0 0 0 11px;
    }
    .immagine.col.w-25.pad.m-33.ctt{
        width:23%;
    }
    .col.pad, .col.pad.m-33 {
        margin-right:0;
    }
    .contenuto-annuncio.col.w-75.m-67, .contenuto-annuncio.col.w-75{
        width:82%;
    }

    .contenuto-annuncio.col.w-75.m-67.ctt, .contenuto-annuncio.col.w-75.ctt{
        width:74%;
    }

    .addctt {
        background-size: 70px;
    }
}


@media only screen and (max-width : 479px){
    .immagine.col.w-25.pad.m-33{
        width:20%;
        padding: 0 0 0 11px;
    }
    .immagine.col.w-25.pad.m-33.ctt{
        width:28%;
    }
    .contenuto-annuncio.col.w-75.m-67, .contenuto-annuncio.col.w-75{
        width:76%;
    }
    .contenuto-annuncio.col.w-75.m-67.ctt, .contenuto-annuncio.col.w-75.ctt{
        width:67%;
    }
    .col.pad.m-33 {
        margin-right: 0;
    }

    .addctt {
        background-size: 70px;
        padding-bottom: 24px;
    }
}


img {
    vertical-align: middle;
}

.info-paese-categoria-eta-nfoto{
    min-height: 25px;
    padding: 0 11px;
    margin-bottom: 2px;
}

.annuncio h3 {
    padding-left: 11px;
    padding-right: 11px;
}


.linea-tra-ctt{
    line-height: 11px;
    border-bottom:none;
}
.linea-ctt-non-ctt{
    line-height: 0px;
    border-bottom:none;
}
.addctt {
    border: 1px solid #448bc6;
    background-repeat: no-repeat;
    background-image: url(../img/ctt_easy/ctt_icon.png);
    background-position: 99% 94%;
    background-position-y: calc(100% - 10px);
    background-position-x: calc(100% - 10px);
    background-size:45px ;
}
.zona{
    padding-right: 60px;
    padding-left: 10px;
}
.last-club {
    margin-bottom: 10px;
}
